

#navi ul{ padding:0; margin:0; border-right:1px solid #1d262b; float:right}

#navi li{
	float:left;
	list-style:none;
	line-height:28px;
	padding:0 21px;
	font-size:11px;
	color:#fff;
	-moz-box-shadow:    inset 1px 0px 0px #3e3e3e;
   	-webkit-box-shadow: inset 1px 0px 0px #3e3e3e;
   	box-shadow:         inset 1px 0px 0px #393939;
	border-left: 1px solid #282828; 
	border-right: 1px solid #333333; 
}

#navi img{
	margin-right:5px
}

#dash-content  #content {	
	vertical-align:top
}

#dash-content #left {
	border-right:1px solid #c3c3c3;
	width:227px;
	background:#e6e6e6;
	vertical-align:top
}

#dash-content #right {
	vertical-align:top
}

#dash-content .left-top, #dash-content .right-top {
	height:27px;
	border-bottom:1px solid #c3c3c3;
	
	}

#dash-content .small-title {
	font-size:10px;
	line-height:27px;
	padding-left:10px;
}
#dash-content .left-top{
	background:#f4f4f4;
}

#dash-content .right-top{
	
	background:url(../images/right-menu-bg.gif);	
}

#dash-content .icon {float:left; width:20px; text-align:center; height:20px; padding-top:4px; padding-right:5px; padding-left:6px }

#dash-content .top-border{
	border-top:1px solid #ececec;
	}
	
#dash-content #right-content-warp {padding:15px}

#dash-content #right-content-warp .widget {margin-bottom:20px}
#dash-content .odd {background-color:#fafafa}


#dash-content .table-border1  {
    border-collapse: collapse;
}
#dash-content .table-border1 td, #dash-content  .table-border1 th {
    border: 1px solid #e4e4e4;
}
#dash-content .table-border1 tr:first-child th {
    border-top: 0;
}
#dash-content .table-border1 tr:last-child td {
    border-bottom: 0;
}
#dash-content .table-border1 tr td:first-child,
#dash-content .table-border1 tr th:first-child {
    border-left: 0;
}
#dash-content .table-border1 tr td:last-child,
#dash-content .table-border1 tr th:last-child {
    border-right: 0;
}

#dash-content .no-top-border {border-top: 0;}


#dash-content .dashboard-title { 
	display: block;
	font-size:13px; 
	font-family:arial, sans-serif; 
	font-weight:bold; 
	height:37px; 
	line-height:36px; 
	padding-left:15px; 
	background:url(../images/dashboard-title-bg.gif); 
	border-bottom:1px solid #cbcbcb; position:relative;
 	-moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
 	-moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
}

#dash-content .dashboard-sub-title-summary {height:31px; line-height:31px; padding-left:17px; background:url(../images/dashboard-sub-title-summary-bg.gif); color:#426085; font-weight:bold;  border-bottom:1px solid #c9c9c9;}

#dash-content .summary-content{line-height:37px; text-align:center}

#dash-content .summary-price{color:#d41e1e}

#dash-content .icon-setting {border-left:1px solid #cbcbcb; display:block; width:40px; height:37px; position:absolute; right:0; top:0; text-align:center; cursor:pointer; padding-top:11px; padding-left:6px}
#dash-content .icon-setting i {color:#9e9e9e; text-shadow: 1px 1px 1px rgba(255,255,255,1.0);}


#dash-content .dashboard-sub-title {background:#f4f4f4}
#dash-content .dashboard-sub-title th{font-size:11px; padding:6px; text-align:center; background:url(../images/dashboard-sub-title-bg.gif); background-repeat:repeat-x; color:#426085; font-weight:bold;  border-bottom:1px solid #c9c9c9; }

#dash-content .table-todo td ,.table-work-in-progress td{padding:10px;}

#dash-content .text-align-center {text-align:center}

#dash-content .date { font-size:11px; text-align:center} 
#dash-content .view-detail {font-size:11px; text-decoration:underline; color:#999; text-align:center; cursor:pointer; width:70px}

#dash-content .view-summary,  .plan-report {font-size:11px; text-decoration:underline; color:#999; text-align:center; cursor:pointer; }

#dash-content .severity {font-weight:bold; text-align:center}
#dash-content .green {color:#5a8f1f;}
#dash-content .red {color:#ce0609}
#dash-content .orange {color:#ff860a}

#dash-content .report-content {text-align:left; margin-top:15px; margin-bottom:15px; vertical-align:top}
#dash-content .report-content td {padding:8px; border-bottom:1px solid #e4e4e4}



/* Tiny Scrollbar */
#scrollbar1 { width: 100%; margin: 0; }
#scrollbar1 .viewport { width: 94%; height: 112px; overflow: hidden; position: relative; margin:0px }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; width:100% }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; margin-right:5px; margin-top:10px; margin-bottom:10px  }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

/* Tiny Scrollbar - col2 */
.scrollbars2 { width: 100%; margin: 0;}
.scrollbars2 .viewport { width: 95%; height: 108px; overflow: hidden; position: relative; margin:0px }
.scrollbars2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; width:100% }
.scrollbars2 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; margin-right:5px; margin-top:10px; margin-bottom:10px  }
.scrollbars2 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
.scrollbars2 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.scrollbars2 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
.scrollbars2 .disable { display: none; }


